﻿@charset "utf-8";
/*********
黑色：#444
蓝色：#3c78d8
边框：#e8edf2
浅背景：#f8f9fc
深背景：#f1f4f7
深文字：#777
浅文字：#999
******************************/
*{margin:0;padding:0;outline:0;}
body,html{overflow-x:hidden;color:#444;font:14px/30px "arial","microsoft yahei ui", "microsoft yahei",tahoma,\5b8b\4f53;background:#fff;}
blockquote,body,dd,div,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,input,li,ol,p,pre,td,textarea,th,ul{margin:0;padding:0;}
input[type=text],input[type=submit],textarea,button{-webkit-border-radius:0;font-family:Microsoft Yahei,microsoft yahei,"微软雅黑",arial;-webkit-appearance:none;}
input:focus{outline:0;}
textarea{resize:none;}
h1,h2,h3,h4,h5,h6{font-style:normal;font-size:100%;}
abbr,em,i,li,ol,ul{list-style-type:none;font-style:normal;}
img{border:0;vertical-align:middle;}
table{border-collapse:collapse;border-spacing:0;}
.clearfix{display:block;zoom:1;}
.clearfix:before{display:table;content:"";}
.clearfix:after{clear:both;display:block;visibility:hidden;height:0;content:"";}
* html .clearfix{height:1%;}
*{box-sizing:border-box;}
a{color:#444;text-decoration:none;-webkit-transition:.3s;-moz-transition:.3s;-o-transition:.3s;transition:.3s;-ms-transition:.3s;}
a:hover{color:#3c78d8;text-decoration:none;}
.hide,.none,ins{display:none;}
.fl{float:left;display:inline-block;}
.fr{float:right;display:inline-block;}
.wrap{clear:both;display:block;overflow:hidden;margin:0 auto;max-width:1400px;width:100%;}

.animate img{position:relative;opacity:1;-webkit-transition:.5s all;-moz-transition:.5s all;-o-transition:.5s all;transition:.5s all;-webkit-transform:scale(1,1) rotate(0);-ms-transition:.5s all;}
a:hover .animate img{-webkit-transform:scale(1.06,1.06);-moz-transform:scale(1.06,1.06);-o-transform:scale(1.06,1.06);transform:scale(1.06,1.06);-ms-transform:scale(1.06,1.06);}
.animate img:hover{-webkit-transform:scale(1.06,1.06);-moz-transform:scale(1.06,1.06);-o-transform:scale(1.06,1.06);transform:scale(1.06,1.06);-ms-transform:scale(1.06,1.06);}
.tran,.tran a,a.tran,.tran img{-webkit-transition:all .3s;-moz-transition:all .3s;transition:all .3s;-ms-transition:all .3s;}
.rotate,.rotate2 img{-webkit-transition:all 0.8s;-moz-transition:all 0.8s;transition:all 0.8s;-ms-transition:all 0.8s;}
a:hover .rotate,a:hover rotate2 img{-moz-transform:rotate(360deg);-ms-transform:rotate(360deg);-webkit-transform:rotate(360deg);-o-transform:rotate(360deg);transform:rotate(360deg);-webkit-transition:all 0.8s;-moz-transition:all 0.8s;transition:all 0.8s;-ms-transition:all 0.8s;}

/* 头部 */
#header{width:100%;height:100px;webkit-box-shadow:0px 3px 6px rgba(0,0,0,0.08);box-shadow:0px 3px 6px rgba(0,0,0,0.05);position:relative;z-index:99;}
#header .logo{padding:25px 0;position:relative;}
#header .logo img{width:auto;height:50px;}
#header .logo .text{float:left;margin-left:12px;padding-left:15px;font-size:12px;}
#header .logo .text span{display:block;width:34px;height:16px;line-height:16px;border-radius:2px;background:#0da056;color:#fff;text-align:center;}
#header .logo .text em {
    font-style: normal;
    font-size: 24px;
    color: #000;
    font-weight: bold;
    line-height: 50px;
}
#header .logo .text p{color:#999;height:12px;line-height:16px;margin-top:2px;}
#header .logo .light{position:absolute;top:0;left:-230px;width:50%;height:100%;background-image:-webkit-linear-gradient(0deg,rgba(255,255,255,0),rgba(255,255,255,.5),rgba(255,255,255,0));-webkit-transition:0s;-webkit-transform:skewx(-25deg);}
#header .logo a:hover .light{left:320px;-webkit-transition:.6s;}
#header .nav ul li{float:left;margin-right:45px;}
#header .nav ul li a{line-height:100px;display:block;font-size:16px;position:relative;}
#header .nav ul li a:after{content:'';position:absolute;bottom:30px;left:0;width:100%;height:3px;background-color:#3c78d8;border-radius:2px;}
#header .nav ul li a:after{transform:scalex(0);-webkit-transform:scalex(0);transition:0.6s transform cubic-bezier(0.19, 1, 0.22, 1);-webkit-transition:0.6s transform cubic-bezier(0.19, 1, 0.22, 1);transform-origin:center right;-webkit-transform-origin:center right;}
#header .nav ul li a:hover:after{transform:scalex(1);-webkit-transform:scalex(1);transform-origin:center left;-webkit-transform-origin:center left;}
#header .nav ul li:nth-child(4) a:before{content:'';position:absolute;right:-7px;top:36px;width:7px;height:7px;display:inline-block;border-radius:50%;background:#f00;}
#header .nav ul li.current a{color:#3c78d8;}
#header .nav ul li.current a:after{transform:scalex(1);-webkit-transform:scalex(1);transform-origin:center left;-webkit-transform-origin:center left;}
#header .nav .nav-title{display:none;}
#header .nav .nav-copy{display:none;}
#header .menu{margin-right:20px;}
#header .menu a{display:block;padding:49px 0;width:18px;}
#header .menu span{display:block;background:#000;width:14px;height:2px;transition:all ease .35s;position:absolute;}
#header .menu span:after,
#header .menu span:before{content:'';display:block;width:18px;height:2px;background:#000;position:absolute;left:0;transition:all .6s ease 0s;}
#header .menu span:before{top:-6px;}
#header .menu span:after{top:6px;}
#header .menu:hover span{width:18px;}
#header .vr{margin-right:40px;width:24px;}
#header .vr a{display:block;height:100px;background:url(../img/icon_vr.png) no-repeat center center;}
#header .tel{text-align:right;padding:33px 0 32px 40px;border-left:1px solid #e8edf2;line-height:24px;}
#header .tel small{display:block;font-size:14px;}
#header .tel big{display:block;font-size:24px;font-family:dinpro-bold;}
#header .monav{display:block;} 

#header .tel .login a {
    float: left;
    min-width: 65px;
    height: 35px;
    line-height: 33px;
    padding: 0 8px;
    text-align: center;
    border-radius: 3px;
    background: #3c78d8;
    color: #fff;
    margin-right: 14px;
    border: 1px solid #3c78d8;
}
#header .tel .login .zc_btn {
    background: #fff;
    color: #3c78d8;
    margin-right: 14px;
    border-color: #fff;
    border: 1px solid #3c78d8;
}
#header .tel .login .zc_btn:hover {
    background: #3c78d8;
    border-color: #3c78d8;
    color: #fff;
}
#header .tel .login a:hover {
    background: #00a2e9;
    border-color: #00a2e9;
    color: #fff;
}




/* 关于 */
#about{width:100%;padding:60px 0;border-top:1px solid #e8edf2;overflow:hidden;}
#about .info .item_about{width:28%;}
#about .info .item_adv{width:30%;margin:0 7%;}
#about .info .item_adv p{float:left;width:50%;}
#about .info .item_different{width:28%;}
#about .info .title{font-size:16px;font-weight:700;margin-bottom:20px;}
#about .info .title:after{content:'';width:20px;height:2px;background-color:#3c78d8;display:block;margin-top:10px;}
#about .info p{line-height:26px;color:#777;}
#about .linker{border-top:1px solid #f1f2f9;margin-top:20px;padding-top:20px;line-height:26px;}
#about .linker a{margin-right:15px;color:#999;}

/* 底部 */
#footer{width:100%;background:#39405e;overflow:hidden;}
#footer .info{padding:60px 0;}
#footer .info .contact{width:28%;padding-right:2%;border-right:1px solid rgba(255,255,255,.05);}
#footer .info .contact #tabs-content{overflow:hidden;}
#footer .info .contact .tabs a{color:#caccd6;font-size:16px;float:left;}
#footer .info .contact .tabs a.active{color:#fff;}
#footer .info .contact .tabs span{color:#fff;font-family:"宋体";opacity:.5;padding:0 5px;}
#footer .info .contact .content{margin-top:10px;color:#caccd6;line-height:28px;overflow:hidden;}
#footer .info .contact .content i{margin-right:5px;text-align:left;}
#footer .info .contact .content.nj{background:url(../img/bg_foot_nj.png) no-repeat right bottom;padding-bottom:80px;}
#footer .info .contact .content.sh{background:url(../img/bg_foot_sh.png) no-repeat right bottom;padding-bottom:80px;}
#footer .info .contact .content.sq{background:url(../img/bg_foot_sq.png) no-repeat right bottom;padding-bottom:50px;}
#footer .info .map{width:65%;}
#footer .info .map dl{float:left;width:20%;}
#footer .info .map dl dt{color:#caccd6;font-size:16px;margin-bottom:10px;}
#footer .info .map dl dt a{color:#fff;}
#footer .info .map dl dd{color:#caccd6;line-height:26px;}
#footer .info .map dl dd a{color:#caccd6;}
#footer .info .map dl dd a:hover{color:#fff;}
#footer .copyright{padding:30px 0;border-top:1px solid rgba(255,255,255,.05);}
#footer .copyright p{color:#caccd6;line-height:24px;font-size:12px;}
#footer .copyright p i{padding:0 5px;font-size:12px;color:#caccd6;}
#footer .copyright p a{color:#caccd6;display:inline-block;}
#footer .copyright p a:hover{color:#fff;}
#footer .copyright .right{text-align:right;}
#footer .copyright .left a:nth-child(1){background:url(../img/bg_foot_gljba.png) no-repeat left center;padding-left:20px;}
#footer .copyright .left a:nth-child(2){background:url(../img/bg_foot_gaba.png) no-repeat left center;padding-left:20px;margin-left:10px;}
#footer .copyright .left a:nth-child(3){background:url(../img/bg_foot_gao.png) no-repeat left center;padding-left:20px;margin-left:10px;}
#footer .copyright .right a{margin-left:10px;}


#nbanner{height:480px;position:relative;z-index:1;background:#333;}
#nbanner .img{height:100%;background-size:cover;background-repeat:no-repeat;background-position:center;}
#nbanner .text{color:#fff;position:absolute;left:0;top:50%;transform:translate(0,-50%);text-align:center;width:100%;padding:0 50px;}
#nbanner .text big{display:block;font-size:36px;font-weight:700;line-height:50px;}
#nbanner .text small{display:block;font-size:18px;margin-top:20px;}

/* 全屏浮层 */
#tan{position:fixed;left:0;top:0;width:100%;height:100%;z-index:600;background:url(../img/ba_tan.jpg) center top #000;display:none;}
#tan .info{position:absolute;left:0;top:50%;width:100%;text-align:center;transform:translatey(-50%);}
#tan .info .ewm img {
    max-width: 180px;
    margin: 10px auto;
}
#tan .info .text{color:#fff;font-size:50px;line-height:70px;font-family:dinpro-bold;}
#tan .info .service{font-size:24px;color:#fff;margin-top:30px;}
#tan .info .qrcode{margin-top:30px;}
#tan .info .qrcode img{width:100px;}
#tan .info .tisp{color:#666;}
#tan .btn_close{position:absolute;right:20px;top:20px;}
#tan .btn_close a{width:40px;height:40px;line-height:40px;text-align:center;border:1px solid #666;display:block;border-radius:100%;font-size:24px;color:#fff;}
#tan .btn_close a{-webkit-animation:play 3s linear infinite;-moz-animation:play 3s linear infinite;animation:play 3s linear infinite;}
#tan .tel{position:absolute;left:0;bottom:50px;width:100%;text-align:center;font-family:dinpro-bold;color:#fff;font-size:24px;}
#tan .tel i{margin:0 20px;color:#fff;}
#tan .tel i a{color:#fff;}
#tan .tel i.c_mobile{background:url(../img/icon_tan_tel.png) no-repeat left center;padding-left:30px;background-size:auto 20px;}
#tan .tel i.c_qq{background:url(../img/icon_tan_qq.png) no-repeat left center;padding-left:30px;background-size:auto 20px;}

/* 视频 */
#video-container{width:100%;height:100%;position:fixed;top:0;z-index:600;background:#000;display:none;}
#video-container video{width:80%;margin:5% 10%;height:80%;}
#video-container .btn_close{position:absolute;right:20px;top:20px;}
#video-container .btn_close a{width:40px;height:40px;line-height:40px;text-align:center;border:1px solid #666;display:block;border-radius:100%;font-size:24px;color:#fff;}
#video-container .btn_close a{-webkit-animation:play 3s linear infinite;-moz-animation:play 3s linear infinite;animation:play 3s linear infinite;}

/* 通用 */
#kefu{position:fixed;top:50%;right:0;z-index:500;margin-top:-140px;width:250px;background-color:#3c78d8;transition:width .3s ease 0s;padding:;}
#kefu.on{width:50px;}
#kefu .ico{position:absolute;top:0;right:0;z-index:2;display:inline-block;width:50px;height:50px;background-color:#3c78d8;text-align:center;line-height:50px;transition:background .3s ease 0s;}
#kefu .ico i{display:block;width:50px;height:50px;color:#fff;font-size:20px;line-height:50px;;}
#kefu .top-list{width:100%;}
#kefu .top-list ul{margin:0;padding:0;width:100%;}
#kefu .top-list ul li{position:relative;display:block;width:100%;height:51px;border-bottom:1px solid #4b88e9;transition:background .3s ease 0s;}
#kefu .top-list ul li a{display:block;width:100%;}
#kefu .top-list ul li a .am-fl{position:absolute;top:0;left:28px;z-index:1;display:inline-block;width:222px;color:#fff;font-size:14px;line-height:50px;transition:color .3s ease 0s;}
#kefu .top-list ul li a.return-webtop .am-fl{font-weight:700;font-family:arial;}
#kefu .top-list ul li:hover{background-color:#fff;}
#kefu .top-list ul li:hover .ico{background-color:#fff;}
#kefu .top-list ul li:hover .ico i{color:#3c78d8;}
#kefu .top-list ul li:hover .am-fl{color:#15191e;}

/* 弹出浮层 */
#pop_bg{
	position:fixed;
	top:50%;
	left:50%;
	z-index:999;
	display:none;
	box-sizing:border-box;
	margin-top:-177px;
	margin-left:-262px;
	width:534px;height:345px;
	background:url("../img/pop_03.png") 0 0 no-repeat;
	animation:my_scale .5s;
}
#pop_bg .pop{position:absolute;top:50%;left:50%;box-sizing:border-box;margin-top:-161px;margin-left:-258px;width:516px;height:322px;transition:transform .1s;}
#pop_bg .pop .colse_pop{float:right;margin-top:20px;margin-right:17px;margin-bottom:10px;width:16px;height:16px;cursor:pointer;font-size:16px;}
#pop_bg .pop .tit{position:relative;clear:right;background:url("/skin/images/style/span_03.jpg") repeat-x center;color:#f60;text-align:center;font-size:16px;}
#pop_bg .pop .tit span{padding:0 20px;background:#fff;line-height:26.88px;}
#pop_bg .pop .cont_tel{color:#888;text-align:center;font-size:13px;line-height:26.88px;}
#pop_bg .pop .pop_tit{margin-top:13px;text-align:center;font-size:25px;line-height:41.41px;}
#pop_bg .pop .consult_now{margin-top:26px;height:41px;text-align:center;align-items:center;justify-content:center;}
#pop_bg .pop .consult_now a{margin:auto;display:inline-block;width:150px;height:34px;line-height:34px;font-size:14px;border-radius:30px;border:1px solid #f60;}
#pop_bg .pop .consult_now a:hover{background:#f60;color:#fff;}
#pop_bg .pop .pho{display:flex;box-sizing:border-box;text-align:center;justify-content:center;align-items:center;}
#pop_bg .pop .pho div{margin-top:26px;}
#pop_bg .pop .pho_num{margin-left:10px;line-height:85px;color:#fff;font-size:16px;}
#pop_bg .pop .pho_num a{color:#fff;font-size:20px;font-family:arial;font-family:dinpro-bold;margin-left:8px;}

@media (max-width:1200px){
	.wrap{padding:0 20px;}
	#header .vr{margin-right:0px;}
	#header .tel{display:none;}
	#about .info .item_adv p{float:inherit;width:100%;}
}
@media (max-width:960px){
	.wrap{padding:0 20px;}
	#header .menu{display:none;}
	#header .vr{display:none;}
	#header .nav ul li{margin-right:20px;}
	#footer .info .contact{width:100%;padding-right:0;border-right:0;}
	#footer .info .map{width:100%;border-top:1px solid rgba(255,255,255,.05);padding-top:30px;}
}
@media (max-width:800px){
    #header .logo .text em {
        font-size: 20px;
    }
    #header .logo .text {
        padding-left: 0;
    }
    #header {
        height: 70px;
    }
    #header .logo {
        padding: 10px 0;
    }
	body,html{ font-size:.24rem; line-height:.4rem}
	.wrap{padding:0 20px;}
	#header .menu{display:none;}
	#header .vr{display:none;}
	#header .nav{position:fixed;background:#fff;height:100vh;width:50%;top:0;z-index:105;padding:.2rem  .5rem 0;transform:translatex(-100%);left:0;}
	#header .nav{webkit-box-shadow:0px 3px 10px rgba(0,0,0,0.1);box-shadow:0px 3px 20px rgba(0,0,0,0.1);}
	#header .nav .nav-title{display:block;font-size:.24rem;line-height:1rem;}
	#header .nav ul{margin-top:3vh;}
	#header .nav ul li{padding:.05rem 0;border-bottom:1px solid #444;display:block;float:inherit;margin-right:0;}
	#header .nav ul li a{font-size:.24rem;line-height:.5rem;display:block;position:relative;}
	#header .nav ul li a:after{content:'';position:absolute;bottom:-7px;left:0;width:100%;height:.03rem;background-color:#3c78d8;border-radius:2px;}
	#header .nav .nav-copy{display:block;margin-top:.3rem;color:#6a6d73; font-size:.2rem; line-height:.3rem}
	#header .nav.isopen{transform:translatex(0);}
	#header .monav{position:relative;display:block;margin-top:24px;width:30px;height:22px;cursor:pointer;}
	#header .monav span{position:absolute;display:block;width:25px;height:2px;background:#000;transition:all .5s;}
	#header .monav .s1{top:5px;}
	#header .monav .s2{top:11px;width:22px;}
	#header .monav .s3{top:17px;}
	#header .monav.isopen .s1{top:10px;transform:rotate(45deg);}
	#header .monav.isopen .s2{width:0;opacity:0;}
	#header .monav.isopen .s3{top:10px;transform:rotate(-45deg);}	
	#about{padding:.6rem 0;}
	#about .info .item_about{width:100%;}
	#about .info .item_adv{width:100%;margin:.3rem 0;}
	#about .info .item_different{width:100%;}
	#about .info .title{font-size:.26rem;margin-bottom:.2rem;}
	#about .info .title:after{width:.2rem;height:.02rem;margin-top:.1rem;}
	#about .info p{line-height:24px; font-size: 14px; }
	#footer .info{padding:.6rem 0;}
	#footer .info .contact .tabs a{font-size:.26rem;}
	#footer .info .contact .content{margin-top:.1rem;line-height:.36rem;}
	#footer .info .map dl{float:left;width:33.33%;margin-top:30px;}
	#footer .info .map dl dt{font-size:.26rem;margin-bottom:.1rem;}
	#footer .info .map dl dd{line-height:.36rem;}
	#footer .copyright{padding:.3rem 0;}
	#footer .copyright p{line-height:.36rem;font-size:.2rem;}
	#footer .copyright .left{float:inherit !important;width:100%;text-align:center;}
	#footer .copyright .right{float:inherit !important;width:100%;text-align:center;}
}

@font-face{font-family:montserrat-medium;src:url("../fonts/montserrat-medium.otf");}
@font-face{font-family:dinpro-bold;src:url("../fonts/dinpro-bold.otf");}
@font-face{font-family:din condensed bold;src:url("../fonts/din condensed bold.woff");}
@font-face {
	font-family:"Gotham-Book";
	src:url('../fonts/Gotham-Book.woff') format('woff'),url('../fonts/Gotham-Book.woff2') format('woff2'),url('../fonts/Gotham-Book.ttf') format('truetype');
	font-weight:normal
}
@font-face {
	font-family:'Gotham-Medium';
	src:url("../fonts/GothamPro-Medium.woff2") format("woff2"),url("../fonts/GothamPro-Medium.woff") format("woff"),url('../fonts/GothamPro-Medium.ttf') format('truetype');
	font-weight:normal
}

@-webkit-keyframes ihover{
	0%{-webkit-transform:translateX(0px);opacity:1;}
	49%{-webkit-transform:translateX(20px);opacity:0;}
	50%{-webkit-transform:translateX(-20px);opacity:0;}
	100%{-webkit-transform:translateX(0px);opacity:1;}
}
@-webkit-keyframes ani-svg{
	0%{opacity:0.4;-webkit-transform:translateY(-20px);}
	15%{opacity:0.65;-webkit-transform:translateY(-15px);}
	25%{opacity:0.8;-webkit-transform:translateY(-10px);}
	50%{opacity:1;-webkit-transform:translateY(0px);}
	65%{opacity:0.8;-webkit-transform:translateY(5px);}
	75%{opacity:0.65;-webkit-transform:translateY(10px);}
	100%{opacity:0.4;-webkit-transform:translateY(15px);}
}
@-webkit-keyframes play{
	0%{-webkit-transform:rotate(0deg);}
	100%{-webkit-transform:rotate(360deg);}
}
@-moz-keyframes play{
	0%{-moz-transform:rotate(0deg);}
	100%{-moz-transform:rotateX(360deg);}
}
@keyframes play{
	0%{transform:rotate(0deg);}
	100%{transform:rotate(360deg);}
}


@media screen and (max-width: 768px){
	#pop_bg {
		width: 96%;
		left: 0;
		margin-left: 2%;
	}
	#pop_bg .pop{
		width: 100%;
		left: 0;
		margin-left: 0;
	}
	#banner {
		height: 360px;
	}
	#banner .text big {
		font-size: 30px;
	}
	#banner .text small {
		font-size: 18px;
		margin-top: 10px;
	}
	#banner .text p {
		margin-top: 10px;
	}
	#num .item big span {
		font-size: 32px;
	}
	#num .item small {
		font-size: 14px;
	}
	.htitle big span:nth-child(1) {
		font-size: 24px;
	}
	.htitle big span:nth-child(3) {
		font-size: 24px;
	}
	#service {
		padding: 20px 0;
	}
	#service .list ul li.curr .title {
		padding: 10px 0;
		background: #1c5ec9;
	}
	#service .list ul li.curr .info .tisp {
		display: none;
	}
	#service .list ul li.curr .info {
		height: 250px;
		background: #f8f9fc;
		padding-top: 0;
	}
	#service .list ul li.curr .info .href {
		max-height: inherit;
		padding-top: 20px;
	}
	#service .list ul li .info .href a {
		font-size: 14px;
	}
	#service .list ul li.curr .info .href a {
		display: block;
		float: none;
		width: 100%;
	}
	#service .list ul li .title small {
		line-height: 24px;
		height: 48px;
	}
	#okwork .text {
		font-size: 16px;
		line-height: 32px;
	}
	#okwork .btn a {
		margin-bottom: 18px;
	}
	#okwork {
		padding: 50px 0;
	}
	#case {
		padding: 20px 0;
	}
	#case .list ul li {
		width: 49%;
	}
	#case .list ul li:nth-child(3n) {
	    margin-right:2%;
	}
	#case .list ul li:nth-child(2n) {
	    margin-right: 0;
	}
	#case .list ul li .tit {
		padding: 10px;
	}
	#case .list ul li .tit .t {
		font-size: 16px;
	    text-overflow: ellipsis;
	    white-space: nowrap;
	    overflow: hidden;
	}
	#process {
		padding: 20px 0;
	}
	#process .item {
		width: calc((100% - 30px)/ 1);
		margin-bottom: 10px;
	}
	#process .item.curr {
		width: calc((100% - 30px)/ 1);
	}
	#process .item .item_t .num {
		font-size: 32px;
	}
	#process .item .item_t .icon {
		margin-top: 25px;
	}
	#process .item.curr .item_list {
		display: block!important;
	}
	#process .item.curr .item_t {
		width: 50%;
	}
	#process .item .item_list {
		width: 50%;
		height: 240px;
		padding-top: 50px;
		display: block!important;
	}
	#process .item .item_t {
		width: 50%;
		height: 240px;
	}
	#solution {
		padding: 20px 0;
	}
	#news{
		padding: 20px 0;
	}
	#news .list .tabs a {
		margin-bottom: 10px;
	}
	#news .list ul li {
		width: 48%;
		margin-right: 4%;
		margin-bottom: 4%;
	}
	#news .list ul li .t {
		padding: 10px;
	}
	#news .list ul li:nth-child(2n){
		margin-right: 0;
	}
	#tabs-container {
		overflow: hidden;
	}
	#assess .img .item {
		width: 100%;
		padding: 40px 0;
		height: auto;
		margin-bottom: 20px;
	}
	#assess .img .item big {
		font-size: 24px;
	}
	#footer .info .map {
		display: none;
	}
	#footer .info .contact .content {
		padding-bottom: 20px!important;
	}
	#footer .info .contact .content p {
		margin-bottom: 10px;
		font-size: 14px;
	}
	#nbanner {
		height: 260px;
	}
	#nbanner .text big {
		font-size: 24px;
	}
	#nbanner .text small {
		font-size: 16px;
		line-height: 24px;
		margin-top: 10px;
	}
	#footer .copyright p {
		font-size: 14px;
		line-height: 24px;
	}
	#footer .info {
		padding: 20px 0;
		padding-bottom: 0;
	}
	#about .info .title {
		font-size: 20px;
	}
	#about {
		padding: 20px 0;
	}
}
